Se han publicado las versiones y de Ruby on Rails, que corrigen diversas vulnerabilidades que podrían permitir a atacantes remotos provocar condiciones de denegación de servicio, crear ataques de cross-site…
50